RPC(5)

NAME
rpc - rpc program number data base

SYNOPSIS
/etc/rpc

DESCRIPTION
The rpc file contains user readable names that can be used in place of RPC program numbers. For each RPC program a single line should be present with the following information:

1.  name of the RPC program
2.  RPC program number
3.  aliases

Items are separated by any number of blanks and/or tab characters. A hash (“#”) indicates the beginning of a comment; characters up to the end of the line are not interpreted by routines which search the file.

FILES
/etc/nsswitch.conf

EXAMPLES
Below is an example of an RPC database:

    #
    #	rpc
    #
    rpcbind		100000	portmap	sunrpc portmapper
    rusersd		100002	rusers
    nfs		100003	nfsprog
    mountd		100005	mount	showmount
    walld		100008	rwall	shutdown
    sprayd		100012	spray
    llockmgr	100020
    nlockmgr	100021
    status		100024
    bootparam	100026
    keyserv		100029	keyserver

SEE ALSO
getrpcent(3)